/*
    Document   : override
    Created on : <date>
    Author     : <author>
    Description:
        This is where any of your application specific styles should be included
*/

.sendOffScreen {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

.filter-container{
  height: auto;
  background: #20B2AA;
  padding: 5px;
  color:#fff;
}

.filter-container .oj-label-group{
  color: #fff;
}
.lavenderColor{
  background: #E6E6FA;
  padding:5px;
  margin: 5px;
}
.block-element .element{
  border:1px solid #c6c7c8;
  text-align: center;
  padding: 5px; 
  color: #c6c7c8;
}

.filter-container .block-element .element .oj-label-group{
  color: #c6c7c8;
}
.crime-detector oj-select-many .oj-select, .crime-detector oj-select-single.oj-searchselect{
  min-width: 100%;
}

.block-element .selectable-element{
  border:1px solid #fff;
  text-align: center;
  padding: 5px; 
}

.block-element .selectable-element:hover{
  cursor: pointer;
}

.filter-container .block-element .selectable-element .oj-label-group:hover{
  cursor: pointer;
}
.menu .crime-btn{
border: 1px solid black;
padding: 10px;
}
.module-container .googleMap.kpi, .module-container .googleMap.analysis, .module-container .googleMap.classsification,
 .module-container .kpi-module.analysis,.module-container .kpi-module.classsification,
 
 .module-container .analaysis-module.map, .module-container .analaysis-module.kpi, .module-container .analaysis-module.classsification,
 .module-container .classsification-module.map, .module-container .classsification-module.kpi, .module-container .classsification-module.analysis {
  display: none;
}

.module-container .googleMap.kpi, .module-container .googleMap.analysis, .module-container .googleMap.classsification, 
.module-container .kpi-module.analysis, .module-container .kpi-module.map, .module-container .kpi-module.classsification, 
 .module-container .analaysis-module.map, .module-container .analaysis-module.kpi, .module-container .analaysis-module.classsification,
  .module-container .classsification-module.map, .module-container .classsification-module.kpi, .module-container .classsification-module.analysis {
  visibility: hidden;
}
.module-container .analaysis-module.analysis, .module-container .classsification-module.classsification{
  visibility: visible;
}
.module-container .analaysis-module .analaysis, .module-container .classsification-module.classsification{
  margin-left: 10px;
}
.table .row-item{
  border: 1px solid black;
  margin-bottom:0px;
  padding-top:7px;
  padding-bottom: 7px;
  width: 100%;
}
.oj-buttonset-multi{

  display: contents;
    align-items: center;
    white-space: none !important;
}